disabled = false
languageCode = "de"
languageName = "Deutsch"
weight = 1
title = "Duel Commander Series"

[params]
  displayName = "DE"
  isoCode = "de"
  rtl = false
  dateFormat = "2 January 2006"
  logo = "img/logo-top.png"
  # secondaryLogo = "img/secondary-logo.png"
  description = "Duel Commander Tournament Series"
  copyright = "© 2025 Duel Commander Series | Duel Commander Series is unofficial Fan Content permitted under the Magic: The Gathering Fan Content Policy. We are not approved/endorsed by Wizards. Portions of the materials used are property of Wizards of the Coast. Wizards of the Coast, Magic: The Gathering, and their logos are trademarks of Wizards of the Coast LLC. © 1995-2025 Wizards. All rights reserved."

[params.author]
  name = "Duel Commander Series"
  email = "youremail@example.com"
  image = "img/logo.png"
  imageQuality = 100
  headline = "Turnier Serie"
  # bio = "A little bit about you"
  links = [
    { email = "mailto:contact@dc-series.de" },
    { link = "https://dc-series.de/" },
    { facebook = "https://www.facebook.com/profile.php?id=61579227801153" },
    { instagram = "https://instagram.com/DuelCommanderSeries" },
    { discord = "https://discord.gg/ebsURazG" },
#     { amazon = "https://www.amazon.com/hz/wishlist/ls/wishlist-id" },
#     { apple = "https://www.apple.com" },
#     { blogger = "https://username.blogspot.com/" },
#     { bluesky = "https://bsky.app/profile/username" },
#     { codepen = "https://codepen.io/username" },
#     { dev = "https://dev.to/username" },
#     { dribbble = "https://dribbble.com/username" },
#     { flickr = "https://www.flickr.com/photos/username/" },
#     { foursquare = "https://foursquare.com/username" },
#     { github = "https://github.com/username" },
#     { gitlab = "https://gitlab.com/username" },
#     { google = "https://www.google.com/" },
#     { hashnode = "https://username.hashnode.dev" },
#     { itch-io = "https://username.itch.io" },
#     { keybase = "https://keybase.io/username" },
#     { keyoxide = "https://keyoxide.org/URI" },
#     { kickstarter = "https://www.kickstarter.com/profile/username" },
#     { lastfm = "https://lastfm.com/user/username" },
#     { linkedin = "https://linkedin.com/in/username" },
#     { mastodon = "https://mastodon.instance/@username" },
#     { matrix = "https://matrix.to/#/URI" },
#     { medium = "https://medium.com/username" },
#     { microsoft = "https://www.microsoft.com/" },
#     { orcid = "https://orcid.org/userid" },
#     { patreon = "https://www.patreon.com/username" },
#     { pinterest = "https://pinterest.com/username" },
#     { reddit = "https://reddit.com/user/username" },
#     { researchgate = "https://www.researchgate.net/profile/username" },
#     { signal = "https://signal.me/#eu/userid" },
#     { slack = "https://workspace.url/team/userid" },
#     { snapchat = "https://snapchat.com/add/username" },
#     { soundcloud = "https://soundcloud.com/username" },
#     { spotify = "https://open.spotify.com/user/userid" },
#     { stack-overflow = "https://stackoverflow.com/users/userid/username" },
#     { steam = "https://steamcommunity.com/profiles/userid" },
#     { telegram = "https://t.me/username" },
#     { threads = "https://www.threads.net/@username" },
#     { tiktok = "https://tiktok.com/@username" },
#     { tumblr = "https://username.tumblr.com" },
#     { twitch = "https://twitch.tv/username" },
#     { twitter = "https://twitter.com/username" },
#     { x-twitter = "https://twitter.com/username" },
#     { whatsapp = "https://wa.me/phone-number" },
#     { youtube = "https://youtube.com/username" },
#     { ko-fi = "https://ko-fi.com/username" },
#     { codeberg = "https://codeberg.org/username"},
  ]
